/* 
 * 1. Google Font
 */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* 
 * 2.0 Global Style
 */
html {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
}

body {
  color: #4e4e4e;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #225433;
}

a:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

p {
  margin: 0 0 30px;
}

ul li {
  font-weight: 700;
  margin-bottom: 10px;
}

.custom-list-icon,
.list-arrow-right {
  list-style-type: none;
  padding: 0;
}

.custom-list-icon li,
.list-arrow-right li {
  position: relative;
  padding-left: 20px;
}

.custom-list-icon li::before,
.list-arrow-right li::before {
  position: absolute;
  left: 0;
  color: #4e4e4e;
  font-family: "Ionicons";
}

.social-block {
  list-style-type: none;
  padding: 0;
}

.social-block li {
  display: inline-block;
}

.social-block li a {
  display: inline-block;
  height: 32px;
  width: 32px;
  color: #4e4e4e;
}

.social-block li a i {
  font-size: 1.5em;
}

.social-block li a:hover,
.social-block li a:focus {
  color: #225433;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

.btn {
  border: 0;
  border-radius: 0;
  padding: 6px 28px;
  text-transform: uppercase;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
}

.btn:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  opacity: 80%;
}

.form-control {
  border-radius: 0;
  box-shadow: none;
  height: 48px;
  padding: 10px 12px;
  font-size: 16px;
  line-height: 1.6;
}

.form-control:focus {
  box-shadow: none;
  border-color: #ccc;
  background-color: #f8f8f8;
}

.valign-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  padding: 70px 0;
}

.section-title {
  color: #313131;
  letter-spacing: 1px;
  margin: 0 0 20px;
  text-transform: uppercase;
  text-align: center;
}

/* 
 * 3.0 Helper Class
 */
/* 
 * 3.1 Helper Class: font-weight
 */
.font-300 {
  font-weight: 300;
}

.font-400 {
  font-weight: 400;
}

.font-700 {
  font-weight: 700;
}

/* 
 * 3.2 Helper Class: margin
 */
.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.mt20 {
  margin-top: 20px;
}

/* 
 * 3.3 Helper Class: list
 */
.list-arrow-right li::before {
  content: "\f3d3";
}

/* 
 * 3.4 Helper Class: button
 */
.btn-white {
  color: #225433;
  background-color: #fff;
}

.btn-white:hover,
.btn-white:focus {
  color: #225433;
  background-color: #fff;
}

.btn-black {
  color: #fff;
  background-color: #225433;
}

.btn-black:hover,
.btn-black:focus {
  color: #fff;
  background-color: #225433;
}

/* 
 * 3.5 Helper Class: background
 */
.bg-image,
.bg-image-1,
.bg-image-2 {
  position: relative;
}

.bg-image::before,
.bg-image-1::before,
.bg-image-2::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.bg-image-1 {
  background: url(../images/2.jpg) no-repeat center center/cover;
}

.bg-image-1::before {
  background-color: rgba(0, 0, 0, 0.7);
}

.bg-image-2 {
  background: url(../images/backgrounds/bg-2.jpg) no-repeat center bottom/cover;
}

.bg-image-2::before {
  background-color: rgba(0, 0, 0, 0.7);
}

@media (min-width: 768px) {
  .section {
    padding: 90px 0;
  }

  .section-title {
    color: #313131;
    letter-spacing: 1px;
    margin: 0 0 60px;
    text-transform: uppercase;
    text-align: left;
  }
}

/* 
 * 4.0 Navigation
 */
.navbar-custom {
  border: 0;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #225433;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}

.navbar-nav {
  display: flex;
  align-items: center;
}

.navbar-custom .navbar-nav li {
  margin: 0;
}

.navbar-custom .navbar-nav>li>a {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  border-bottom: 2px solid transparent;
}

.navbar-custom .navbar-nav>li>a:focus,
.navbar-custom .navbar-nav>li>a:hover {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
}

.navbar-custom .navbar-nav>.active>a {
  border-color: rgba(255, 255, 255, 0.5);
}

.navbar-toggle {
  border: 0;
  border-radius: 0;
  margin-top: 2px;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-solid {
  background-color: #225433 !important;
  padding: 0 !important;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}

.site-branding {
  float: left;
  margin-top: 0;
  margin-left: 10px;
}

.site-branding .logo img {
  margin-top: .35rem;
  max-height: 40px;
}

.site-branding .logo:focus,
.site-branding .logo:hover {
  text-decoration: none;
}

/* 
 * 5.0 Site Header
 */
.site-header {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  position: relative;
  background: #225433;
  display: table;
}

.site-header .intro {
  color: #fff;
  position: relative;
  width: 100%;
  z-index: 1;
  padding: 0 15px;
  display: table-cell;
  vertical-align: middle;
  height: 100vh;
  text-align: end;
}

.intro a {
  padding: .5rem 2rem;
}

.intro .content-wrap {
  display: flex;
  align-items: center;
}

.site-header .blink {
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 10px;
  margin-right: .5rem;
  flex-shrink: 0;
}

.site-header .image1 {
  width: calc(180px + 1rem);
  height: calc(180px + 1rem);
  border-radius: .5vw;
  margin-right: .5rem;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.site-header .image2 {
  width: calc(120px + .5rem);
  height: calc(120px + .5rem);
  border-radius: .5vw;
  margin-right: .5rem;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.site-header img {
  max-height: 100%;
}

.site-header .intro h2 {
  margin-top: 0px;
  font-size: 20px;
  font-weight: 300;
}

.site-header .intro h1 {
  margin-top: 0px;
  font-size: 54px;
}

.site-header .intro p {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 300;
}

@media (min-width: 768px) {
  .navbar-custom {
    background-color: transparent;
    padding-top: 30px;
  }

  .site-branding {
    margin-top: 6px;
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  body {
    width: 100vw;
    overflow-x: hidden;
  }

  .site-branding {
    margin: 6px 0 12px 1rem;
  }

  .navbar-toggle {
    margin-top: 1rem;
  }

  .site-header {
    margin-top: 2rem !important;
    padding-top: 1rem;
  }

  .site-header .container {
    overflow-x: hidden;
  }

  .intro {
    width: calc(100vw - 30px) !important;
    padding: 0 !important;
  }

  .content-wrap {
    width: calc(100vw - 30px) !important;
    text-align: center;
  }

  .content-wrap>div:first-child {
    margin-right: 0 !important;
  }

  .site-header .intro h1 {
    margin-top: 0px;
    font-size: 40px;
  }

  .site-header .blink {
    width: 50px !important;
    height: 50px !important;
    background-color: #fff;
    border-radius: 8px;
    margin-right: .3rem;
    margin-bottom: .3rem;
    flex-shrink: 0;
  }

  .site-header .image1 {
    width: calc(150px + .6rem) !important;
    height: calc(150px + .6rem) !important;
    border-radius: 8px;
    margin-right: .3rem;
    margin-bottom: .3rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }

  .site-header .image1~div,
  .site-header .image2~div {
    display: flex;
    flex-direction: row !important;
  }

  .site-header .image2 {
    width: calc(100px + .3rem) !important;
    height: calc(100px + .3rem) !important;
    border-radius: 8px;
    margin-right: .3rem;
    margin-bottom: .3rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }

  .content-wrap div {
    width: 100% !important;
  }

  .content-wrap .pixel {
    display: flex;
    flex-direction: row;
    justify-content: center !important;
    margin-top: 2rem;
  }

  .content-wrap .pixel div {
    flex-direction: column;
  }
}

/* 
 * 6.0 Section
 */
/* 
 * 6.1 Section: About 
 */
.about .section-title {
  margin: 0 0 25px;
}

.about figure {
  margin-bottom: 25px;
}

/* 
 * 6.2 Section: Facts
 */
.facts i {
  color: #fff;
  font-size: 3em;
}

.facts h3 {
  color: #fff;
  text-align: center;
  font-weight: 400;
}

/* 
 * 6.3 Section: Speaker
 */
.speakers .content {
  display: flex;
  justify-content: center;
}

.speaker {
  text-align: center;
  color: #313131;
  margin: 25px 0;
  gap: 1rem;
}


.speaker h4 {
  margin-top: 15px;
  margin-bottom: 5px;
}

.speaker p {
  margin-bottom: 5px;
}

.speaker figure {
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: white;
}

.speaker img {
  border: 0;
  width: 100%;
  height: auto;
  max-height: 250px;
  object-fit: cover;
  object-position: top;
  background-color: white;
}

.speaker img:hover {
  opacity: .7;
}

@media (max-width: 768px) {
  .speaker figure {
    padding: 0 6rem;
  }
}

/* 
 * 6.3 Section: Benefit
 */
.benefit .card {
  padding: 1rem;
  width: 20vw;
  background-color: #22543310;
}

/* 
 * 7.0 Site-footer
 */
.site-footer {
  background-color: #225433;
  color: #fff;
  text-align: center;
  padding: 30px 0;
}

.site-footer .site-info {
  font-weight: 400;
  margin-bottom: 10px;
}

.site-footer .site-info a {
  color: #fff;
}

.site-footer .social-block li a {
  color: #fff;
}

.site-footer .social-block li a:hover,
.site-footer .social-block li a:focus {
  opacity: 0.8;
}

@media (max-width: 960px) {
  .intro .content-wrap {
    flex-wrap: wrap;
  }
}

.mouse {
  width: 30px;
  height: 50px;
  border: 2px solid #fff;
  border-radius: 60px;
  position: relative;
  margin-right: 1rem;

  &::before {
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 50%;
    opacity: 1;
    animation: wheel 2s infinite;
    -webkit-animation: wheel 2s infinite;
  }
}

@keyframes wheel {
  to {
    opacity: 0;
    top: 30px;
  }
}

@-webkit-keyframes wheel {
  to {
    opacity: 0;
    top: 30px;
  }
}

.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: end;
  overflow: hidden;
  transition: 1s ease-in-out;
}

.float p {
  font-size: 16px;
  margin-bottom: 0;
  flex-shrink: 0;
}

.float i {
  width: 60px;
  flex-shrink: 0;
}

.float.expand {
  width: 170px;
}

.my-float {
  margin-top: 16px;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  /* 16:9 aspect ratio (divide 9 by 16) */
  height: 0;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}